columnSuffix: null
contentColumnType: string
handle: categories
instructions: null
name: 'Sector Categories'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  sources:
    - 'section:23f069fb-8d1c-4203-bd4c-0b8bff4d2c37' # Project Sectors
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
